_id: fmuea6pmgrylbux7
_key: '!items!fmuea6pmgrylbux7'
img: systems/pf1/icons/misc/magic-swirl.png
name: Arcane Eye
system:
  actions:
    - _id: a24g84ztovk38v50
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: unlimited
      spellEffect: magical sensor
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You create an invisible magical sensor that sends you visual
      information. You can create the <i>arcane eye</i> at any point you can
      see, but it can then travel outside your line of sight without hindrance.
      An <i>arcane eye</i> travels at 30 feet per round (300 feet per minute) if
      viewing an area ahead as a human would (primarily looking at the floor) or
      10 feet per round (100 feet per minute) if examining the ceiling and walls
      as well as the floor ahead. It sees exactly as you would see if you were
      there.</p><p>The eye can travel in any direction as long as the spell
      lasts. Solid barriers block its passage, but it can pass through a hole or
      space as small as 1 inch in diameter. The eye can't enter another plane of
      existence, even through a <i>gate</i> or similar magical portal.</p><p>You
      must concentrate to use an <i>arcane eye</i>. If you do not concentrate,
      the eye is inert until you again concentrate.</p>
  learnedAt:
    class:
      alchemist: 4
      arcanist: 4
      investigator: 4
      mesmerist: 4
      occultist: 4
      psychic: 4
      sorcerer: 4
      witch: 4
      wizard: 4
    subDomain:
      Arcane: 4
  level: 4
  materials:
    value: a bit of bat fur
  school: div
  sr: false
  subschool: scrying
type: spell

